Subject: Re : Re : [EDUC]Génération Z : des connaissances superficielles
From: [email-masked]
To: Sylvain Pourieux <[email-masked]>
Cc: [email-masked]
Date: Fri, 6 Apr 2012 16:58:17 +0200 (CEST)
List-Id: <educ.april.org>

----- Sylvain Pourieux <[email-masked]> a écrit :

> Bonjour à tous,
> 
> je vais avoir un propos polémique, mais il ne s'agit pas du tout d'une  
> attaque, encore moins personnelle.

Très bien, moi aussi.

> Quitte à profiter des liens en bas d'article sur le Figaro, en bas de  
> l'article mentionné ci-dessus se trouve un lien vers "Le CNNum se
> penche sur l'usage du numérique à l'école".
> 
> ... qui se termine par "Un enjeu pédagogique et économique" ... et la  
> boucle est bouclée, une fois de plus (et ici, avec la forme).

Et oui ; d'où la contradiction dans ton argumentaire. Dans le post
auquel tu réponds je citais précisément le Conseil National 
du Numérique, dont les propos sont non seulement mensongers,
mais les propositions reprises pratiquement à la lettre
dans le projet de Fleur Pellerin, Vincent Peillon pour le PS,
ainsi qu'à l'UMP (le CNN a fait suite à la remise d'un rapport au 
président de la République et à Eric Besson : conduite par Pierre 
Kosciusko-Morizet).

Est-ce à l'industrie du divertissement du numérique d'orienter
la politique éducative d'une République ?

> Je ne crois pas que le problème soit lié à l'usage du mot "numérique".  
> Un mot n'est qu'un mot, et si l'on décidait demain d'utiliser
> "digital", "TIC" ou "grille-pain" à la place, ça ne changerait rien au  
> fond du problème.

Un mot n'est pas qu'un mot. Les mots que l'on utilise, la langue que
l'on parle, véhiculent des représentations mentales, culturelles,
parfois des virus sémantiques à notre insu. Ainsi prononcer le mot 
"propriété intellectuelle" suffit à le créditer ; alors qu'il ne
s'agit que d'une escroquerie sémantique.

Le mouvement pour le logiciel libre est attaché à la sémantique,
et je considère avec Jean-Pierre Berlan, Richard Stallman et bien
d'autres que certains concepts sont trompeurs et induisent
des raisonnements trompeurs. 

L'une des nouvelles donnes de cette Présidentielle est la généralisation
du mot "numérique". Tous les partis ont désormais une commission
numérique. Et le fait est que les logiciels libres et ses enjeux
ne sont plus une préoccupation des communicants.
La mode est à FaceBook, Twitter, aux réseaux sociaux, aux réseaux
des lobbies culturels qui ont réussi à tisser leur toile dans tous
les partis politiques.

Il importe donc de s'interroger sur la signification du mot
"numérique", non pas tant sur son sens technique - la convergence 
numérique en tant que dématérialisation d'un certains nombres d'objets 
autrefois physiques (photos, disques, documents imprimés sur papier, cassettes 
vidéo) en une série d'octets, nous ramène à l'informatique ; mais dans 
la convergence  d'une nouvelle forme de capitalisme -le capitalisme 
numérique- générateur d'enclosures, sans précédent.
 
> Le mot sert une idée, et l'idée en question est connue de tous depuis  
> belle lurette 

Double contradiction dans ton propos.

a) Dire que "c'est connu" depuis longtemps sous-entend l'idée que 
le phénomène n'est pas nouveau ; ce qui interdit de l'analyser 
dans sa spécificité, dans sa contemporanéité, en induisant un renoncement ;

b) Dire que le "mot sert l'idée" occulte que le fait que le mot sert aussi
"l'idéologie". Or le mot "numérique" est aujourd'hui enrôlé par 
une idéologie. 

: la situation de l'Education Nationale, face à la
> question des TIC et l'évolution qu'elles impliquent dans la société,  
> est absolument déplorable et gérée depuis trente ans selon
> une logique exclusivement mercantile.

Pas seulement. La logique purement mercantile de l'industrie
du bâtiment pour laquelle les édifices scolaires sont également
un marché est certes nuisible socialement, mais la question de
l'informatique - et je rejoins totalement Stallman sur ce point -
est au coeur de toutes nos libertés. 
Il ne s'agit pas simplement d'un simple enjeu mercantile.
Voilà ce qui arrive quand on croit que les choses sont équivalentes
de tous temps : on ne sait plus distinguer le monde dans lequel
on vit.
 
> > Et si, les partis politiques n'ont pas répondu au questionnaire
> > de l'April, c'est principalement dû à l'écran de fumée du concept
> > numérique.
> > Presque tous les partis ont leur commission numérique, qui d'ailleurs
> > reprennent pratiquement les recommandations de la Commission
> > Nationale du Numérique - composée exclusivement de chefs d'entreprises
> > en communication.
> 
> Rien de neuf là-dedans, donc (voir ci-dessus).

Rien de neuf là-dedans implique un déni de réalité. Regarde ce qui
se passe en Grèce, en Espagne, et ailleurs, et ce qui est en train
de se passer en France.
 
La crise financière que nous traversons c'est aussi la crise de
l'économie rentière fondée pour une grande part sur une prétendue économie 
de la connaissance.
Les débats sur le CNRS qui ont lieu sur la liste principale de
l'April ne sont pas disjoints de ceux dont nous parlons ici.

> > Réfléchissez bien à tous au piège, après l'aveu généralisé de
> > l'échec du B2i, d'un enseignement au numérique.
> > Pensez-vous que ce sera les mêmes contenus qu'un enseignement
> > de l'informatique ?
> 
> Voilà bien l'une des questions que je veux -ne pas- me poser.  
> J'explique :
> 
> Cela fait six ans que ma fille aînée va à l'école (une Ecole Numérique  
> Rurale qui ferait bien "cas d'école" ...) et cela fait six ans
> que je vois, entends et lis des personnes s'interroger sur la même  
> question du "numérique". Dans le même temps, l'école en question
> a été équipée à grands frais, et c'est bien le seul changement visible.

Ah tiens quand on se rapproche du réel et que cela te touche de près,
on entend un autre son de cloche.
Relis tes propos, t'es en train de dire noir sur blanc que le
numérique à l'école c'est du pipeau.

> Hormis l'équipement, tout est dans la même configuration "standard"  
> depuis six ans : virus, pannes récurrentes, dépenses récurrentes ...
> Pour certains, un business bien rôdé.
> 
> Ce business possède une grande force : il est factuel. Il ne se  
> fatigue pas à soulever des questions et se contente de fournir des  
> réponses.

Tu es dans quel camp, celui du business (ici un micro-business) 
qui ne se pose pas de questions ou dans celui des citoyens qui
posent des questions ?

> Il est aussi efficace : il sait créer et entretenir une situation de  
> dépendance. 

Et naturellement, nous ne pouvons rien faire. 
Stallman a raté sa vie quoi ! Il n'a plus qu'à se flinguer :

> Il est opiniâtre. Si l'on arrive à le faire reculer d'un  
> côté il trouve
> le moyen de s'imposer de l'autre : la vente liée, les licences,  
> l'obsolescence calculée, les lois anti-piratage, les formats de  
> fichiers ...
> Et plus le temps passe, plus ses moyens deviennent imposants et  
> persuasifs.

Voilà. Tu vois bien que ce n'est plus pareil qu'avant.
On a devant nous une convergence sans précédent.

> J'ai vraiment le sentiment d'énoncer de ridicules évidences, mais cela  
> fait six ans que je constate que ces évidences sont
> systématiquement ignorées par celles et ceux qui veulent faire changer  
> la situation.

Et toi tu veux ou tu veux pas ?

> Le débat politique ? Le bien fondé de l'enseignement au numérique,  
> opposé à l'enseignement de l'informatique ? La distinction entre
> le savoir et les compétences ? Très intéressant. Je ne nie pas le bien- 
> fondé ni encore moins la légitimité de ces questions, mais je suis
> convaincu qu'il est possible et plus que nécessaire de répondre à  
> l'évidence que l'on connaît par des actes "de survie", avant tout.

Mais la crise va tous nous rattraper !
Et l'enjeu fondamental pour l'humanité qui est en chacun d'entre 
nous c'est de savoir si nous allons ou pas rester humains.

Même dans les pires des conditions du ghetto de Varsovie, certains
s'évertuaient à sauver l'idée d'école.
L'école c'est pas seulement le lieu où l'on fout ses mômes, c'est
l'institution par excellence qui est un enjeu de civilisation.
 
> Bien qu'ils soient de plus en plus sollicités par des "missions" en  
> marge de leur fonction initiale, les enseignants ne sont pas -encore-  
> des abrutis de travail incapables d'intégrer des notions nouvelles ou de  
> nouveaux outils sans qu'une réforme, un plan ministériel ou une
> politique revendiquée par un quelconque candidat vienne leur dicter  
> leurs actes. Ils n'ont pas -à ce point- besoin que l'on réfléchisse à  
> leur place.

Je ne suis pas d'accord. Jamais l'individualisme n'a été aussi
grand dans le corps enseignant ; bien qu'on peut toujours d'attendre
à un retour du refoulé.
Seul Bayrou, dans la campagne électorale a su leur parler. Cela ne
veut pas dire que je vais voter Bayrou. Mais au moins quels que
soient mes désaccords avec sa vision économique, pour la manière
dont il a su parler aux professeurs avec humanité, je le respecte.
Et contrairement à ce que tu dis, je pense qu'actuellement les
enseignants sont abrutis au travail.
Sarkozy a pratiquement réussi à les fonctionnariser. 

> Cela fait de nombreuses années qu'ils décrivent de façon très claire   
> le marasme dans lequel il doivent intégrer les TIC, et cela fait de
> nombreuses années que la quasi intégralité des structures chargées de  
> les soutenir, conseiller, informer voire former dans le domaine
> font intégralement le jeu des lobbies du "marché" de l'éducation.

Je ne peux même pas laisser dire que cela fait de nombreuses années
qu'ils décrivent le marasme dans lequel ils doivent intégrer les 
tiques. 
On est très peu à s'en soucier, une poignée de militants du Libre.
L'éthique elle n'est pas abordée. 
Ce qui gène les profs avec des fariboles comme le B2i, c'est pas*
l'enjeu de l'informatique, c'est le fait qu'on leur demande de
valider des "compétences" qu'ils n'enseignent pas. Ce qu'ils vivent
comme une dénégation de leur mission et contribue, ça et beaucoup
d'autres choses, à leur faire détester l'école, c'est-à-dire
eux mêmes.
Il faut que cela cesse ! 
Encore une fois, l'école c'est le lieu de ce qui fait perdurer.
Quand une société n'a plus envie de perdurer, elle meurt et/ou
sombre dans la barbarie.

> De l'instituteur, déchargé pour effectuer la maintenance dans son  
> canton, au service du Rectorat chargé d'apporter un soutien à l'échelle
> régionale, le système est absolument invariant. La sensibilisation des  
> chefs d'établissements ? La formation des enseignants ? Celle des
> rares personnels embauchés dans certains établissements pour maintenir  
> le parc informatique ? Les préconisations régionales, avalisées
> par des décideurs plus politiques que compétents ? Tout pareil. C'est- 
> à-dire à peu près pas grand chose. Ne reste plus, au moment de
> décider, qu'à faire son choix sur l'étagère, en écoutant attentivement  
> les conseils du vendeur (qui ne sont pas forcément mauvais,
> entendons-nous bien).

Tous les militants du logiciel libre devraient militer pour qu'une
loi généralise les logiciels libres dans l'éducation. 

Là encore, je partage totalement les propos de Richard Stallman :

"Les activités éducatives, du moins celles qui sont assurées par des 
organismes étatiques, doivent enseigner uniquement les logiciels libres 
(et donc ne devraient jamais conduire les élèves à utiliser un programme 
non libre), et devraient enseigner les raisons civiques de promouvoir 
le logiciel libre. Enseigner un programme non libre revient à enseigner 
la dépendance, ce qui est contraire à la mission de l’école.".

Et comme le logiciel libre, c'est aussi la culture du code source, 
il importe également que l'on puisse également enseigner sous
la forme d'une discipline scolaire, la science informatique
dans tout le cursus ; au même titre qu'en primaire, des horaires
sont réservés à l'initiation aux sciences avec la main à la pâte
et que dans le secondaire on enseigne les sciences et les mathématiques.

> Personnellement, je me moque éperdument de ce que mes filles recevront  
> à l'école, au collège et au lycée en matière d'informatique et de
> citoyenneté numérique ; 

La "citoyenneté numérique" - a part le fait que je ne sais même
pas ce que cela recouvre réellement - m'apparaît, à travers
la lecture des directives du ministère comme un pipeau de plus.

En revanche, je ne peux pas te laisser dire que l'obscurantisme
contre la science informatique à l'école soit anodin.
Dans ce cas, écris noir sur blanc que tu te fiches éperdument
de ce que tes filles recevront à l'école en matière de français,
de mathématiques, de physique, de biologie, d'arts plastiques,
de musique, etc.

Comme cela ce sera plus clair.

> c'est mon métier et je prétends pouvoir faire  
> bien mieux que toutes celles et ceux que j'ai pu rencontrer jusqu'à
> maintenant

La prise de conscience du malheur actuel est la prise de conscience
du bonheur possible. L'un des slogans de la révolution française.

> dans les établissement que fréquenteront mes gamines. Ce  
> qui ne m'empêche pas de me demander ce que l'on pourrait faire
> pour améliorer la question.

Ah ? Quand même !
Je croyais que tu t'en fichais.

> Mais j'ai du mal à trouver un rapport valable entre cette question et  
> la campagne présidentielle, le piège de l'enseignement au numérique
> opposé à l'enseignement de l'informatique ou les organes multilatéraux  
> du néo-libéralisme, quand je vois ce que l'on peut et doit faire et
> qui n'est pas fait, depuis si longtemps.

Les liens sont pourtant évidents.

a) Par exemple, Le socle commun s'inscrit dans les préconisations de 
l'OCDE et dans les 8 compétences clés définies par le parlement Européen 
pour l'éducation et la formation tout au long de la vie ; Complétées par un 
second texte du Parlement Européen et du Conseil le 18 décembre 2006.

Les programmes de l'Education nationale échappent donc à notre
souveraineté et sont imposés par des lobbies autrement plus dangereux
que le petit entrepreneur qui reproduit à une échelle micro-fractale
son petit business dans l'école de ta fille. 

b) Même si les possibilités de changement sont faibles, il n'en
demeure pas moins que dans ce qui reste de nos démocraties,
les échéances électorales et notamment les présidentielles,
dans le système de monarchie républicaine qu'est le nôtre,
où un certain nombre d'enjeux se renégocient.

Par exemple, quand même le Figaro se met à chier sur le B2i,
cela signifie que quelque chose d'autre se met en place.

c) "On" c'est qui ?
"on" c'est toi aussi, c'est "moi", c'est nous.

Bien à toi,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ